Subject: Re: graham beatrice

From: "Burt Lacey" <[email-masked]>
Date: Mon, 14 May 2007 17:20:40 +0100

This one is shoe in to Double by end of week
Huge Volume spike, very low risk and high reward

Real Sales and Real Earnings
DSI Direct Sales Inc
SYmN- D_S_D_I 
Current price : $0.02
Hot news expected

Add it to your Radar
Get in before it runs!!!

scandal, the school's lackluster facilities and Ellerbe's awful recruiting.   "I want to move as quickly as I can, but some of the coaches we're might be  "I want to move as quickly as I can, but some of the coaches we're might be   was easily the Nuggets' best game of the season.   The Nuggets shot 68 percent

----- Original Message ----- 
From: "Burt Lacey" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, March 22, 2007 8:27 PM
Subject: graham beatrice

> Real Sales and Real Earnings
> DSI Direct Sales Inc
> SYmN- D_S_D_I 
> Current price : $0.02
> Hot news expected